Subject: help with pine on SVR4 Esix

From: "Richard C. Gaine" <[email-masked]>
Date: Tue, 5 Apr 1994 10:08:09 -0400 (EDT)

Hello,
	I was unable to compile pine on Esix SVR4, but someone gave me an
executable that does run, however it will not send mail.  Our system is
not running sendmail.  We are using smtp.  In the .pinerc file there is a
line for smtp server, but when I put our host there it doesn't work.  Now
for the questions:  What am I doing wrong?  Does anyone use pine on Esix
SVR4?  What am I doing wrong with the smtp server line in the .pinerc, or
do I have to do something on my system to make it work?  And for the final
question, does anyone have Esyx SVR4.0.4 with pine running correctally?

Thanks much,
Rick Gaine